import { NAV_ROUTES } from '@routes/routes'
import { useNavigate } from '@solidjs/router'
import { onMount } from 'solid-js'

export default function Home() {
  const navigate = useNavigate()

  onMount(() => {
    const first = NAV_ROUTES.filter((item) => item.show)[0]?.path || '/me'
    navigate(first, { replace: true })
  })

  return <></>
}
